DELETE Delete custom field definition
Delete custom field definition if no data values exist (admin permission required)
Delete custom field definition if no data values exist (admin permission required)
Authorization
BearerAuth AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
field_id*string
Custom field definition ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/custom-field-definitions/{field_id}"Empty
{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}